﻿ul.topNav		
{
	list-style:none;
	height:25px;
	padding:0;
	margin:0;	
	background-image:url(../images/menuItemBg.gif);
	background-repeat:repeat-x;
}

ul.topNav li	
{		
	list-style:none;		
	height:25px;
	line-height:25px;
	padding:0 3px 0 3px;
}

#top a.topNavLink:link, #top a.topNavLink:visited, #top a.topNavLink:active
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase;
}
#top a.topNavLink:hover
{
	color:#eee;
	text-decoration:none;
	font-weight:bold;
	font-size:1em;
	text-transform:uppercase;
}

ul.topNav li span.restricted
{
	background-image:url('../images/restricted_lock_open.png');
	background-position:left;
	background-repeat:no-repeat;
	padding-left:2px;
	height:16px;
	width:16px;
	display:block;
	float:left;
}

ul.topNav li.selectedClick a
{
	background-image:url(../images/menuItemSelectedBg.gif);
	background-repeat:repeat-x;
	height:25px;
}

ul.topNav li.selected a
{
	background-image:url(../images/menuItemSelectedBg.gif);
	background-repeat:repeat-x;
	height:25px;
}

ul.topNav li a, ul.topNav li img, ul.topNav li	
{
	display:block;
	float:left;
}

.menuItemSelectedLeft
{
	background-image:url(../images/menuItemSelectedLeft.gif);
	background-repeat:no-repeat;
	height:25px;
	width:25px;
}

.menuItemSelectedRight
{
	background-image:url(../images/menuItemSelectedRight.gif);
	background-repeat:no-repeat;
	height:25px;
	width:16px;
}

.menuItemSelectedLeft, .menuItemSelectedRight
{
	float:left;
}

.menuItemRight
{
	height:25px;
	width:16px;
}

.menuItemLeft
{		
	height:25px;
	width:25px;
}

.menuItemLeft, .menuItemRight
{
	float:left;
}


/*****************************************/

/* LeftNav */

/*****************************************/

/*

ul.leftNav
{
    margin:25px 0 0 0;
    padding:0;
    border:0;
    font-size:12px;
    width:175px;
    list-style:none;
    
}
ul.leftNav li a:link, ul.leftNav li a:visited, ul.leftNav li a:hover, ul.leftNav li a:active
{
    list-style-type:none;
    color:#333;
    text-decoration:none;
}
ul.leftNav li
{
    line-height:18px;
    font-size:0;
    margin:7px 3px; 
    padding:0;
    border:0;   
    list-style:none;
}
ul.leftNav li span.top 
{
    background-image:url(../images/left_menu_bg.gif);
    background-repeat:repeat-y;   
    display:block; 
    padding:0 0px 0 5px;
    width:170px;
}
ul.leftNav li span.top a
{
    width:150px;
    padding:1px 15px 2px 0;
    display:block;
    background-image:url(../images/left_menu_arrow_up.gif);
    background-repeat:no-repeat;
    background-position:right 5px;  
}

ul.leftNav li span.selectedTop
{
    width:175px;
    height:2px;
    display:block;
    background-image:url(../images/left_menu_ch_top.gif);
    background-repeat:no-repeat;
}
ul.leftNav li span.selectedBottom
{
    width:175px;
    height:2px;
    display:block;
    background-image:url(../images/left_menu_ch_bottom.gif);
    background-repeat:no-repeat;
}
ul.leftNav li span.unselectedTop
{
    width:175px;
    height:2px;
    display:block;
    background-image:url(../images/left_menu_top.gif);
    background-repeat:no-repeat;
}
ul.leftNav li span.unselectedBottom
{
    width:175px;
    height:2px;
    display:block;
    background-image:url(../images/left_menu_bottom.gif);
    background-repeat:no-repeat;
}

ul.leftNav li span.selected
{
    background-image:url(../images/left_menu_choosen_bg.gif);
    background-repeat:repeat-y;
    display:block;
    padding:0 0 0 5px;
    width:175px;
    margin:0; 
}
ul.leftNav li span.selected a
{
    width:150px;
    padding:1px 15px 2px 0;
    display:block;
    background-image:url(../images/left_menu_arrow_down.gif);
    background-repeat:no-repeat;
    background-position:right 5px; 
}
ul.leftNav li span.selected span.selected
{
    width:150px;
    padding:1px 15px 2px 0;
    display:block;
    background-image:url(../images/left_menu_arrow_down.gif);
    background-repeat:no-repeat;
    background-position:right 5px;  
}


ul.leftNav li span.restricted
{
    background-image:url(../images/restricted.png);
    height:20px;
    width:14px;
    background-repeat:no-repeat;
    display:block;
    float:left;
    padding:0 5px 0 0;
}




/* UL Level 2 */
/*
ul.leftNav ul.leftNav
{
    margin:0 0 0 0px;
    
}
/* UL Level 3 */
/*
ul.leftNav ul.leftNav ul.leftNav 
{
    margin:0 0 0 0px;
}
/* LI Level 2 */
/*
ul.leftNav ul.leftNav li 
{
    line-height:12px;
    border-bottom:1px solid #eee;
    padding:4px 0px 1px 10px
}
/* LI Level 3 */
/*
ul.leftNav ul.leftNav ul.leftNav li 
{
    padding-left:10px;
    border:none;
    
}

ul.leftNavIndent
{
}


/* ************ navFooter ************** */
/*
ul.navFooter
{
    margin:0;
    padding:0;
}
ul.navFooter li
{
    display:inline;
    padding:0 5px 0 5px;
}




/* ************* globalNav **************** */
/*

.globalNav ul.topNav		
{
	height:29px;
	padding:0;
	margin:0;
	font-size:1em;
	background-image:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Images/global/menuItemBg.gif);
	background-repeat:repeat-x;
}

.globalNav ul.topNav li a		
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

.globalNav ul.topNav li	
{		
	list-style:none;		
	height:29px;
	line-height:28px;
	padding:0 3px 0 3px;
}

.globalNav ul.topNav li a
{
	
}

.globalNav ul.topNav li.selectedClick a
{
	background-image:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Images/global/menuItemSelectedBg.gif);
	background-repeat:repeat-x;
	height:29px;
}

.globalNav ul.topNav li.selected a
{
	background-image:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Images/global/menuItemSelectedBg.gif);
	background-repeat:repeat-x;
	height:29px;
}

.globalNav ul.topNav li a, .globalNav ul.topNav li img, .globalNav ul.topNav li	
{
	display:block;
	float:left;
}

.globalNav .menuItemSelectedLeft
{
	background-image:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Images/global/menuItemSelectedLeft.gif);
	background-repeat:no-repeat;
	height:29px;
	width:19px;
}

.globalNav .menuItemSelectedRight
{
	background-image:url(file:///C|/Documents%20and%20Settings/Administrator/Local%20Settings/Temporary%20Internet%20Files/Images/global/menuItemSelectedRight.gif);
	background-repeat:no-repeat;
	height:29px;
	width:16px;
}

.globalNav .menuItemSelectedLeft, .menuItemSelectedRight
{
	float:left;
}

.globalNav .menuItemRight
{
	height:29px;
	width:16px;
}

.globalNav .menuItemLeft
{		
	height:29px;
	width:19px;
}

.globalNav .menuItemLeft, .globalNav .menuItemRight
{
	float:left;
}

/* BREADCRUMBS */
/*

.breadcrumb
{
    font-size:0.9em;
    color:#999999;
}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active
{
    font-size:0.9em;
    color:#999999;   
    text-decoration:none; 
}
.breadcrumb a:hover
{
    font-size:0.9em;
    color:#999999;
    text-decoration:none; 
}

/* ***** Campaign ***** */
/*
#MenuTop a.topNavLink:link, #MenuTop a.topNavLink:visited, #MenuTop a.topNavLink:active
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
	text-transform:uppercase;
}
#MenuTop a.topNavLink:hover
{
	color:#eee;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
	text-transform:uppercase;
}